<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" 
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" 
	layout:decorate="~{fragments/layout_transaksi}">
<head>
	<title>Pengajuan</title>
</head>
<body>

	<div layout:fragment="content">
	<h1>Pengajuan</h1>
    <table width="100%" cellpadding="10">
        <thead>
            <tr>
                <td bgcolor="lightblue">
                    <button class="btn btn-primary" onclick="pinjaman()" id="pinjaman"> Ajukan Pinjaman </button>
                    <button class="btn btn-success" id="newtrans" onclick="newtrans()"> Ajukan Nominal Pinjaman</button>

                    <input  type="hidden" id="idtransaksi"><input type="text" id="reference" style="float: right;" disabled size="20">
                </td>
            </tr>
        </thead>
        <tbody >
            <tr>
                <td id="datadetail"></td>
            </tr>
        </tbody>
            
        </table>
        <script>
            $.ajax({
                    url: '/pinjaman/listpinjaman/',
                    type: 'get',
                    contentType:'application/json',
                    success:function(result){
                        console.log(result)
                    //     var str='<table class="table">'
					// 	str += '<tr>'
					// 	str += '<th>Nominal Peminjaman</th>'
					// 	str += '<th>Reference</th>'
					// 	str += '</tr>'
					// for(i=0; i<result.length; i++){
					// 	str += '<tr>'
					// 	str += '<td>'+result[i].peminjaman+'</td>'
					// 	str += '<td>'+result[i].reference+'</td>'
					// 	str += '</tr>'
                    //     str += '</table>'
					}
					
					//  $('#datadetail').html(str)
                    // }
                })
        </script>
	
